@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --primary: #111;
    --secondary: #fd0;
}

body {
    font-family: "Montserrat", sans-serif;
}

.wrap-home-byaura {
    max-width: 768px;
    width: 100%;
    padding: 0 15px;
}

.owl-stage-outer {
    border-radius: 0px;
}
.banner__slides .owl-theme .owl-dots {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #FFFFFF;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #F0E2D5;
}
.post__items .owl-stage-outer {
    border-radius: 0px;
}

/* Form Byaura */
.form-byaura-container .form-title {
    max-width: 600px;
    margin: 0 auto 30px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.form-byaura-container .form-control {
    background-color: #F0E2D5;
    max-height: 40px;
    border-color: #F0E2D5;
}
#infoHelp {
    max-width: 100%;
    margin: 40px auto 0;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
}
.form-byaura-container .btn-byaura {
    border-color: #EFD5B1 !important;
    /* background-color: #000 !important; */
    background: #EFD5B1 !important;
    background: radial-gradient(circle, rgba(239, 213, 177, 1) 50%, rgba(201, 154, 98, 1) 78%) !important;
    text-transform: uppercase;
    margin: 30px auto 0;
    text-align: center;
    width: 170px;
    height: 50px;
    border-radius: 14px;
    cursor: pointer;
    color: #000 !important;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
}
.btn-byaura-container {
    position: relative;
}
.form-byaura-container .wpcf7-spinner {
    position: absolute;
    top: 40px;
}
.form-byaura-container .wpcf7-not-valid-tip {
    font-size: 0.8em;
}
.form-byaura-container  .wpcf7 form.invalid .wpcf7-response-output{
    border-color: #dc3232;
    text-align: center;
}
.form-byaura-container .wpcf7 form.sent .wpcf7-response-output {
    text-align: center;
}
.form-byaura-container .btn-primary.focus, .form-byaura-container .btn-primary:focus,
.form-byaura-container .btn-primary:active:focus {
    box-shadow: none !important;
}
.form-byaura-container .byaura-phone .wpcf7-form-control-wrap {
    position: relative;
}
.form-byaura-container .phone-flag-byaura {
    position: absolute;
    width: 70px;
    height: 30px;
    top: 5px;
    left: 10px;
    vertical-align: middle;
}
.form-byaura-container .tel-byaura {
    padding-left: 85px;
}
.form-byaura-container .phone-flag-byaura img {
    width: 30px;
    height: 30px;
}

/* Country dropdown */
.select-box {
    position: relative;
    width: 100%;
    /* margin: 7rem auto; */
}
.select-box input {
    width: 100%;
    /* padding: 1rem .6rem; */
    font-size: 1.1rem; 
    background-color: #ced4da;
    border: .1rem solid transparent;
    outline: none;
}
.select-box .input-country {
    border: .1rem solid #F0E2D5;
}
input[type="tel"] {
    border-radius: 0 .5rem .5rem 0;
}
.select-box input:focus {
    border: .1rem solid var(--primary);
}
.selected-option {
    background-color: #F0E2D5;
    border-radius: .25rem;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.selected-option div{
    position: relative;
    width: 130px;
    padding: 0 2.8rem 0 .5rem;
    text-align: center;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.selected-option div svg{
    margin-right: 10px;
}
.selected-option div::after{
    position: absolute;
    content: "";
    right: .5rem;
    top: 10px;
    transform: translateY(-50%) rotate(45deg);
    width: .5rem;
    height: .5rem;
    border-right: .12rem solid var(--primary);
    border-bottom: .12rem solid var(--primary);
    transition: .2s;
}
.selected-option div.active::after{
    transform: translateY(0) rotate(225deg);
}
.select-box .options {
    position: absolute;
    top: 3rem;
    width: 50%;
    background-color: #fff;
    border-radius: .5rem;
    display: none;
    z-index: 1;
}
.select-box .options.active {
    display: block;
}
.select-box .options::before {
    position: absolute;
    content: "";
    left: 1rem;
    top: -1.2rem;
    width: 0;
    height: 0;
    border: .6rem solid transparent;
    border-bottom-color: var(--primary);
}
input.search-box {
    background-color: var(--primary);
    color: #fff;
    border-radius: .5rem .5rem 0 0;
    padding: 0.5rem 1rem;
}
.select-box ol {
    list-style: none;
    max-height: 23rem;
    overflow: overlay;
    padding-left: 0;
}
.select-box ol::-webkit-scrollbar {
    width: 0.6rem;
}
.select-box ol::-webkit-scrollbar-thumb {
    width: 0.4rem;
    height: 3rem;
    background-color: #ced4da;
    border-radius: .4rem;
}
.select-box ol li {
    padding: 0.5rem;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
.select-box ol li div {
    display: flex;
    align-items: center;
}
.select-box ol li.hide {
    display: none;
}
.select-box ol li:not(:last-child) {
    border-bottom: .1rem solid #ced4da;
}
.select-box ol li:hover {
    background-color: #ccc;
}
.select-box ol li .country-name {
    margin-left: .4rem;
}
@media only screen and (max-width: 767px) {
    .select-box .options {
        width: 100%;
    }
}